Ubuntu

Activity log for bug #712296

Date Who What changed Old value New value Message
2011-02-03 07:20:21 Psychcf bug added bug
2011-02-16 17:26:43 Chow Loong Jin nominated for series Ubuntu Maverick
2011-02-16 17:26:43 Chow Loong Jin bug task added gnu-smalltalk (Ubuntu Maverick)
2011-02-16 17:27:03 Chow Loong Jin bug added subscriber Ubuntu Stable Release Updates Team
2011-02-17 20:19:41 Brian Murray gnu-smalltalk (Ubuntu): importance Undecided Medium
2011-02-17 20:19:41 Brian Murray gnu-smalltalk (Ubuntu): status New Triaged
2011-02-17 20:20:04 Brian Murray gnu-smalltalk (Ubuntu Maverick): importance Undecided Medium
2011-02-17 20:20:04 Brian Murray gnu-smalltalk (Ubuntu Maverick): status New Triaged
2011-02-23 21:06:36 Martin Pitt gnu-smalltalk (Ubuntu Maverick): status Triaged Fix Committed
2011-02-23 21:06:42 Martin Pitt bug added subscriber SRU Verification
2011-02-23 21:06:46 Martin Pitt tags verification-needed
2011-02-23 21:07:21 Martin Pitt gnu-smalltalk (Ubuntu): status Triaged Fix Committed
2011-02-23 21:33:27 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/gnu-smalltalk
2011-03-02 15:27:03 Roland Plüss bug added subscriber Roland Plüss
2011-03-02 17:31:44 Martin Pitt tags verification-needed verification-failed
2011-03-02 17:31:49 Martin Pitt gnu-smalltalk (Ubuntu Maverick): status Fix Committed Triaged
2011-03-02 17:31:52 Martin Pitt gnu-smalltalk (Ubuntu): status Fix Committed Triaged
2011-04-29 15:37:44 Clint Byrum nominated for series Ubuntu Natty
2011-04-29 15:37:44 Clint Byrum bug task added gnu-smalltalk (Ubuntu Natty)
2011-04-29 18:34:41 Clint Byrum gnu-smalltalk (Ubuntu Natty): status New Triaged
2011-04-29 18:34:44 Clint Byrum gnu-smalltalk (Ubuntu Natty): importance Undecided Medium
2011-05-03 05:43:49 Martin Pitt gnu-smalltalk (Ubuntu Maverick): status Triaged Fix Committed
2011-05-03 05:43:53 Martin Pitt tags verification-failed
2011-05-03 05:43:54 Martin Pitt tags verification-needed
2011-05-04 05:30:51 Martin Pitt gnu-smalltalk (Ubuntu): status Triaged Fix Released
2013-07-06 11:26:39 Adolfo Jayme bug task deleted gnu-smalltalk (Ubuntu Maverick)
2013-07-06 11:26:46 Adolfo Jayme bug task deleted gnu-smalltalk (Ubuntu Natty)